Bug 54419 - Installer crashes when processing formatting options.
Summary: Installer crashes when processing formatting options.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-06 23:16 UTC by dustin cavanaugh
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-15 02:27:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda traceback file. (9.75 KB, text/plain)
2001-10-06 23:18 UTC, dustin cavanaugh
no flags Details

Description dustin cavanaugh 2001-10-06 23:16:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (Win98; U)

Description of problem:
Installer crashes after selecting formatting options from GUI or text install

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from CD
2.assuming a different crash doesn't occur (see 54411)
3.answer questions up to formatting options
4.select format w/ or w/o checking for errors
5.CD and HD go to work
6.see the crash message

Actual Results:  After about a minute, screen stays the same, then crash message.

Expected Results:  Next step after formatting.

Additional info:

Dual drive IDE system, 1st drive=win, 2nd drive=linux 6.1; LILO deselected for install; 160MB RAM; 12xCD; new custom install selected.

Comment 1 dustin cavanaugh 2001-10-06 23:18:26 UTC
Created attachment 33540 [details]
Anaconda traceback file.

Comment 2 Brent Fox 2001-10-15 02:27:30 UTC
Can you press <Ctrl><Alt><F4> and see if there are any error messages there?

Comment 3 Brent Fox 2001-10-25 14:37:52 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.